Guida Pixel perfect raspberry scaduta?

Tutti gli emulatori che ci possono servire sul nostro cab con SO non Windows

Moderatore: Moderatore Raspberry

erjavid
Newbie
Newbie
Messaggi: 11
Iscritto il: 10/04/2018, 18:49
Reputation: 0
Città: brescia

Guida Pixel perfect raspberry scaduta?

Messaggio da erjavid » 11/04/2018, 12:34

Buongiorno a tutti,
sono un felice possessore di vari Raspberry, che utilizzo per vari scopi, dalla domotica al mame,ho letto ieri la vostra guida al pixel perfect, ma purtroppo utilizzando le righe di comando che indicate, il processo si interrompe per una serie di errori.
Secondo me i riferimenti son diventati obsoleti, non ho avuto molto tempo da dedicarvi, ma ho notato che non è più funzionale, praticamente oserei quasi dire che la prima parte della guida è scaduta e va aggiornata.
Potete verificare per cortesia?
se dovete aggiornarla, poi posso offrirmi di aiutarvi a compilare una nuova immagine pronta all'uso da configurare per il pixel perfect in modo da evitare tutta la prima parte.
Grazie per l'attenzione.


Avatar utente
vincenzo.bini
Affezionato
Affezionato
Messaggi: 186
Iscritto il: 22/04/2016, 20:48
Reputation: 2
Città: Travagliato

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da vincenzo.bini » 11/04/2018, 13:00

Qui forse ti può aiutare @
Avatar utente
nostos
dovrebbe aver ultimato un immagine advmame pura per la jammapi.
È comunque compatibile con la gert666 cambiano 2 valori nel config.txt

Inviato dal mio Redmi Note 4X utilizzando Tapatalk

>>>JammaPi<<<


Avatar utente
Tox Nox Fox
Moderatore
Moderatore
Messaggi: 6254
Iscritto il: 14/01/2007, 23:35
Medaglie: 3
Reputation: 26

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da Tox Nox Fox » 11/04/2018, 13:29

Cortesemente mi diresti che errori trovi ?
L'ho fatta fare ad un ragazzo un mesetto fa e funzionava
Immagine
WP.ARCADEITALIA.NET


erjavid
Newbie
Newbie
Messaggi: 11
Iscritto il: 10/04/2018, 18:49
Reputation: 0
Città: brescia

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da erjavid » 11/04/2018, 13:38

Stassera appena rientro a casa rifaccio velocemente la procedura e ti mando gli screen da ssh.
Considera che io sono partito da un installazione pulita.
A stasera, nel frattempo compro la gert666, visto che ho tutti i cablaggi USB.
Vincenzo, visto che ho anche un cabinato JAMMA al quale ho collegato la Pandora, mi chiedevo di dove sei, visto che potrei essere interessato ad una Jammapi e magari potremmo incontrarci. Io son di BS provincia.


Avatar utente
vincenzo.bini
Affezionato
Affezionato
Messaggi: 186
Iscritto il: 22/04/2016, 20:48
Reputation: 2
Città: Travagliato

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da vincenzo.bini » 11/04/2018, 13:49

erjavid ha scritto:Stassera appena rientro a casa rifaccio velocemente la procedura e ti mando gli screen da ssh.
Considera che io sono partito da un installazione pulita.
A stasera, nel frattempo compro la gert666, visto che ho tutti i cablaggi USB.
Vincenzo, visto che ho anche un cabinato JAMMA al quale ho collegato la Pandora, mi chiedevo di dove sei, visto che potrei essere interessato ad una Jammapi e magari potremmo incontrarci. Io son di BS provincia.
Ti scrivo in MP

Inviato dal mio Redmi Note 4X utilizzando Tapatalk

>>>JammaPi<<<


Avatar utente
Yami
Nostalgico
Nostalgico
Messaggi: 486
Iscritto il: 07/06/2006, 8:38
Reputation: 14
Città: Lecce

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da Yami » 11/04/2018, 15:29

@erjavid sono Yami, l'autore della guida.

Fammi sapere esattamente che problemi stai riscontrando, i comandi in teoria dovrebbero essere ancora validi.

Ciao


erjavid
Newbie
Newbie
Messaggi: 11
Iscritto il: 10/04/2018, 18:49
Reputation: 0
Città: brescia

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da erjavid » 11/04/2018, 18:19

pi@raspberrypi:~ $ sudo apt-get install git autoconf automake libsdl2-dev libasound2-dev libfreetype6-dev zlib1g-dev libexpat1-dev libslang2-dev libncurses5-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
libfreetype6-dev is already the newest version (2.6.3-3.2).
zlib1g-dev is already the newest version (1:1.2.8.dfsg-5).
zlib1g-dev set to manually installed.
The following additional packages will be installed:
autotools-dev gir1.2-glib-2.0 gir1.2-ibus-1.0 git-man libasyncns0
libdbus-1-dev libdrm-amdgpu1 libdrm-dev libdrm-exynos1 libdrm-freedreno1
libdrm-nouveau2 libdrm-omap1 libdrm-radeon1 libdrm-tegra0 libegl1-mesa
libegl1-mesa-dev liberror-perl libflac8 libgbm1 libgirepository-1.0-1
libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles2-mesa
libgles2-mesa-dev libglib2.0-bin libglib2.0-dev libglu1-mesa
libglu1-mesa-dev libibus-1.0-5 libibus-1.0-dev libice-dev libice6 libllvm3.9
libogg0 libpcre16-3 libpcre3-dev libpcre32-3 libpcrecpp0v5
libpthread-stubs0-dev libpulse-dev libpulse-mainloop-glib0 libpulse0
libsdl2-2.0-0 libsensors4 libsigsegv2 libsm-dev libsm6 libsndfile1
libsndio-dev libsndio6.1 libtinfo-dev libtxc-dxtn-s2tc libudev-dev
libvorbis0a libvorbisenc2 libwayland-bin libwayland-client0
libwayland-cursor0 libwayland-dev libwayland-egl1-mesa libwayland-server0
libx11-dev libx11-doc libx11-xcb-dev libx11-xcb1 libxau-dev libxcb-dri2-0
libxcb-dri2-0-dev libxcb-dri3-0 libxcb-dri3-dev libxcb-glx0 libxcb-glx0-dev
libxcb-present-dev libxcb-present0 libxcb-randr0 libxcb-randr0-dev
libxcb-render0 libxcb-render0-dev libxcb-shape0 libxcb-shape0-dev
libxcb-sync-dev libxcb-sync1 libxcb-xfixes0 libxcb-xfixes0-dev libxcb1-dev
libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev
libxext-dev libxfixes-dev libxfixes3 libxi-dev libxi6 libxinerama-dev
libxinerama1 libxkbcommon-dev libxkbcommon0 libxrandr-dev libxrandr2
libxrender-dev libxrender1 libxshmfence-dev libxshmfence1 libxss-dev libxss1
libxt-dev libxt6 libxtst6 libxv-dev libxv1 libxxf86vm-dev libxxf86vm1 m4
mesa-common-dev x11-common x11proto-core-dev x11proto-damage-dev
x11proto-dri2-dev x11proto-fixes-dev x11proto-gl-dev x11proto-input-dev
x11proto-kb-dev x11proto-randr-dev x11proto-render-dev
x11proto-scrnsaver-dev x11proto-video-dev x11proto-xext-dev
x11proto-xf86vidmode-dev x11proto-xinerama-dev xorg-sgml-doctools xtrans-dev
Suggested packages:
autoconf-archive gnu-standards autoconf-doc libtool gettext git-daemon-run
| git-daemon-sysvinit git-doc git-el git-email git-gui gitk gitweb git-arch
git-cvs git-mediawiki git-svn libasound2-doc libglib2.0-doc libice-doc
ncurses-doc pulseaudio lm-sensors libsm-doc sndiod libxcb-doc libxext-doc
libxt-doc m4-doc
The following NEW packages will be installed:
autoconf automake autotools-dev gir1.2-glib-2.0 gir1.2-ibus-1.0 git git-man libasound2-dev libasyncns0 libdbus-1-dev libdrm-amdgpu1
libdrm-dev libdrm-exynos1 libdrm-freedreno1 libdrm-nouveau2 libdrm-omap1 libdrm-radeon1 libdrm-tegra0 libegl1-mesa libegl1-mesa-dev
liberror-perl libexpat1-dev libflac8 libgbm1 libgirepository-1.0-1 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa
libgles2-mesa libgles2-mesa-dev libglib2.0-bin libglib2.0-dev libglu1-mesa libglu1-mesa-dev libibus-1.0-5 libibus-1.0-dev libice-dev
libice6 libllvm3.9 libncurses5-dev libogg0 libpcre16-3 libpcre3-dev libpcre32-3 libpcrecpp0v5 libpthread-stubs0-dev libpulse-dev
libpulse-mainloop-glib0 libpulse0 libsdl2-2.0-0 libsdl2-dev libsensors4 libsigsegv2 libslang2-dev libsm-dev libsm6 libsndfile1
libsndio-dev libsndio6.1 libtinfo-dev libtxc-dxtn-s2tc libudev-dev libvorbis0a libvorbisenc2 libwayland-bin libwayland-client0
libwayland-cursor0 libwayland-dev libwayland-egl1-mesa libwayland-server0 libx11-dev libx11-doc libx11-xcb-dev libx11-xcb1 libxau-dev
libxcb-dri2-0 libxcb-dri2-0-dev libxcb-dri3-0 libxcb-dri3-dev libxcb-glx0 libxcb-glx0-dev libxcb-present-dev libxcb-present0
libxcb-randr0 libxcb-randr0-dev libxcb-render0 libxcb-render0-dev libxcb-shape0 libxcb-shape0-dev libxcb-sync-dev libxcb-sync1
libxcb-xfixes0 libxcb-xfixes0-dev libxcb1-dev libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxext-dev
libxfixes-dev libxfixes3 libxi-dev libxi6 libxinerama-dev libxinerama1 libxkbcommon-dev libxkbcommon0 libxrandr-dev libxrandr2
libxrender-dev libxrender1 libxshmfence-dev libxshmfence1 libxss-dev libxss1 libxt-dev libxt6 libxtst6 libxv-dev libxv1
libxxf86vm-dev libxxf86vm1 m4 mesa-common-dev x11-common x11proto-core-dev x11proto-damage-dev x11proto-dri2-dev x11proto-fixes-dev
x11proto-gl-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev x11proto-render-dev x11proto-scrnsaver-dev x11proto-video-dev
x11proto-xext-dev x11proto-xf86vidmode-dev x11proto-xinerama-dev xorg-sgml-doctools xtrans-dev
0 upgraded, 143 newly installed, 0 to remove and 15 not upgraded.
Need to get 1,273 kB/41.3 MB of archives.
After this operation, 253 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Err:1 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libudev-dev armhf 232-25+deb9u1
404 Not Found [IP: 93.93.128.193 80]
Err:2 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libdbus-1-dev armhf 1.10.22-0+deb9u1
404 Not Found [IP: 93.93.128.193 80]
Err:3 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libtinfo-dev armhf 6.0+20161126-1+deb9u1
404 Not Found [IP: 93.93.128.193 80]
Err:4 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libncurses5-dev armhf 6.0+20161126-1+deb9u1
404 Not Found [IP: 93.93.128.193 80]
Err:5 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libvorbis0a armhf 1.3.5-4
404 Not Found [IP: 93.93.128.193 80]
Err:6 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libvorbisenc2 armhf 1.3.5-4
404 Not Found [IP: 93.93.128.193 80]
Err:7 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxcursor1 armhf 1:1.1.14-1+b1
404 Not Found [IP: 93.93.128.193 80]
Err:8 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxkbcommon0 armhf 0.7.1-1
404 Not Found [IP: 93.93.128.193 80]
Err:9 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxcursor-dev armhf 1:1.1.14-1+b1
404 Not Found [IP: 93.93.128.193 80]
Err:10 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxkbcommon-dev armhf 0.7.1-1
404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Failed to fetch http://mirrordirector.raspbian.org/rasp ... _armhf.deb 404 Not Found [IP: 93.93.128.193 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


erjavid
Newbie
Newbie
Messaggi: 11
Iscritto il: 10/04/2018, 18:49
Reputation: 0
Città: brescia

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da erjavid » 11/04/2018, 18:21

questo è quanto ottenuto lanciando la prima riga di comando dopo aver aggiornato il raspberry, come puoi notare ho lasciato come prima riga il comando che ho dato, copiato e incollato dalla guida.


Avatar utente
Yami
Nostalgico
Nostalgico
Messaggi: 486
Iscritto il: 07/06/2006, 8:38
Reputation: 14
Città: Lecce

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da Yami » 11/04/2018, 18:33

Ciao,
non è un problema della guida ma della raggiungibilità dei repository. Come ti suggerisce lo stesso terminale, prova ad aggiornarli con sudo apt-get update.

Stai utilizzando Raspbian Stretch Lite giusto?


erjavid
Newbie
Newbie
Messaggi: 11
Iscritto il: 10/04/2018, 18:49
Reputation: 0
Città: brescia

Re: Guida Pixel perfect raspberry scaduta?

Messaggio da erjavid » 11/04/2018, 18:49

si si, sto utilizzando Stretch Lite ed avevo già dato più volte il comando " sudo apt-get update "
per questo chiedo: è scaduta? intendevo dire: hanno cambiato link alle repository?


Rispondi

Torna a “Emulatori per Raspberry, Linux, Android, ecc”